body{min-width:0;}
#pagetitle .sitetitle{text-transform:none; border-bottom:none; padding-bottom:0; margin-bottom:0;}


#searchbox-head label, #searchbox-head legend{display:block; text-indent:-9999px; height:0; color:#000; font-size:1em; background:#fff; }

#innerwrapper, #content-area, #column1, #topwrap{max-width:925px; width:100%;}
#hpmaincontentarea{width:76%;}
#nav-inside{width:24%;}
.columnthree{width:31%; margin-right:3.5%;}
#column1 .last{width:31%;}
#views_slideshow_cycle_main_homepage_slideshow-default, #views_slideshow_cycle_main_homepage_slideshow-default_1, #navigation-wrapper-front{height:auto;}
#navigation-wrapper-front #content-wrap-top{display:none;}
#maincontentarea{width:76%;}
#maincontentarea #pagecontent{width:95.5%; padding:2.3%}
#pagetitle .sitetitle a{font-size:2.1em;}




#header-wrapper{padding-bottom:10px;}

.view-calendar{max-width:400px;}
#deptfooterwrapper, #deptfooterwrappertext {height:auto;}

#pagecontent .columns-3 .col{margin-right:5%;}
#pagecontent .columns-3 .col-last{margin-right:0;}
#pagecontent .columns-3 .col img{width:93.8%; height:auto;}

.view-featured-item .views-field-field-featured-image{width:100%; height:auto; max-width:400px; margin:auto;}
#column1 .feat img, #column1 .columnthree img{width:95%; height:auto;}

h2.front-title{width:100%; color:#666; line-height:19px; font-weight: normal; text-transform: uppercase; margin-bottom: 20px; padding-bottom: 5px; font-size: 2.1em; border-bottom: 5px solid #f93; display: table; margin: 0 0 20px 0;}
#column1 h2 a{color:#666; line-height:19px;}


#list .list-item img{width:30.3%; height:auto; margin-right:4.5%;}
#list .list-item .list-text{margin:0 1% 0 0;}

.view-news-side .views-field-field-news-image{float:none;}
.view-news-side .views-field-field-news-image img{width:97%; height:auto;}
#news-img{width:46%; margin-right:3%;}
#news-img img{width:96%; height:auto;}


.view-faculty-page .views-field-field-faculty-image{margin-right:3%; width:23.4%;}
.view-faculty-page .views-field-field-faculty-image img{width:100%; height:auto;}

.view-homepage-slideshow .views-slideshow-controls-text{top:auto; margin-top:-17px;}


#views_slideshow_cycle_main_column_slideshow-block .views-field-field-colslide-img img, #views_slideshow_cycle_main_column_slideshow-block_1 .views-field-field-colslide-img img{width:100%;}

div.field-name-field-sa-announcement{margin-top:20px;}


/*-----RESPONSIVE MENU -------*/

.menu-small {display:none; color:#fff; text-decoration:none; padding:0 0 7px 0; font-size:17px; color:#fff;  text-transform:uppercase; font-weight:bold; background:#f58220; float:left; width:100%; z-index:999; position:relative;}
.menu-small-drk-gray-bk{background:#3b3b3b;}
.menu-small span {line-height:2em; color:#fff; background:#3b3b3b; font-size:1em;}
.menu-small-menu ul{padding:0; margin:0;}
.menu-small-menu ul.menu li.leaf, .menu-small-menu ul.menu li, span.suny-buffstate, span.mini-home{list-style:none outside none; font-size:16px; padding:10px 0 10px 10px; border-bottom:1px solid #292929; margin:0;}
 span.mini-home{display:block;}

span.suny-buffstate{display:block; margin-bottom:20px;}
.menu-small-menu li a, span.suny-buffstate a, span.mini-home a{font-size:16px; color:#fff; font-family:Verdana; text-transform:none; font-size:1em;}
.menu-small-menu ul li ul li {border-bottom:none; padding:5px 15px;}
.menu-small-menu ul li ul li a{font-size:0.9em;}
.menu-small-menu li a:hover, span.mini-home a:hover, span.suny-buffstate a:hover{color:#8cc63f;}
.menu-small-menu ul{padding-right:16px;}
.menu-small-menu{left:-9999px; background:#3b3b3b; position:fixed; height:100%; width:50%; max-width:290px; top:0; padding-top:10px; z-index:99; visibility:hidden;}
.menu-small .menu-small-icon {height:24px; width:23px; background:url(i/menu-btn.png) no-repeat 0 3px; float:left; margin:5px 10px 0;}
.menu-small-menu .menu-block-wrapper{margin:20px 0 0;}

.views_slideshow_singleframe_slide {width: 100% !important;}

.views_slideshow_cycle_main { width: 100%; }
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame { width: 100% !important; height: auto; }
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row { width: 100% !important; height: auto; }
.views_slideshow_cycle_main .field-content { max-width: 100%; width: 100%; }
.views_slideshow_cycle_main .field-content img{ max-width: 100%; width: 100% !important; height: auto !important; margin: 0; padding: 0; }
#views_slideshow_cycle_main_homepage_slideshow-default img, #views_slideshow_cycle_main_homepage_slideshow-default_1 img  { max-width: 98.6%; width: 100%; height: auto !important; margin: 0; padding: 0; }


/*------------HEADER OVERRIDES----------*/
#header, #topheader{max-width:925px; width:100%; height:auto;}
#bschomelogo{padding:5px 1.63% 0 0;}

#footer-inside{max-width:925px; width:100%;}
#footer-search{width:22%;}
#footer-search img{width:100%; height:auto;}
#footer-search  #searchbox{width:100%;}
#footer-search #searchbox input{width:73%;}
#footer-inside-main{width:73.6%; margin-left:4.4%;}
#footer-holder{width:78%;}


@media screen and (max-width: 900px) {
	#contact-social-media {width:100%; margin-top:10px;}
}

@media screen and (max-width: 860px) {
#mainnav{float:right; display:table;}
#mainnav ul {padding:0; margin-bottom:0; height:auto;}
#mainnav ul li{margin-bottom:5px;}
#rightnav {float:right; padding:0 10px; margin-bottom:10px; display:table;}
#tools{padding-top:0;}
#mainsearch {margin-top:9px;}

#maincontentarea .maincontentarea-wrapper .pg-content-full{width:95% !important; float:none; margin:auto;}
	.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a{width:11px;}
	.view .date-nav-wrapper .date-heading h3, #column1 .view .date-nav-wrapper .date-heading h3{font-size:14pt;}
	.view .date-nav-wrapper .date-next, .view .date-nav-wrapper .date-prev{padding-left:0;}

		#deptfooter .footertitle{width:100%; padding-right:0; border:none; text-align:center; margin-bottom:15px; height:auto;}
	#deptfooter .footerinfo{width:90%; text-align:center; padding:0; float:none; margin:0 auto 10px;}
	#deptfooter #contact-social-media{float:none; margin:auto; display:table; width:40%;}

}

@media screen and (max-width: 820px) {

	  .menu-small{display:block;}
  #nav-inside{display:none;}
  #navigation-wrapper-front{padding-bottom:7px;}
  #hpmaincontentarea{width:95%; margin:auto; float:none; min-height:0; padding-top:20px; display:table;}
  #maincontentarea{width:100%; float:none; margin:auto; display:table;}
  .search-give{width:60%; padding:0; margin:0 auto 25px; float:none; background:transparent; display:table;}
  .search-give .givenow{width:28%; min-width:100px; display:none;}
  .menu-small-menu .search-give .givenow{display:block;}
  .menu-small-menu .search-give .givenow a{border-right:none; padding-right:0;}


    #pg-menu{display:none;}
  #pagecontent{width:95%; margin:auto; float:none;}

  #column1{background:transparent;}
    #pagetitle #homeimage{display:none;}

}
@media screen and (max-width: 710px) {

  		#mainsearch{margin-top:0;}
	#bschomelogo{width:90%; margin:auto; float:none; display:table; max-width:230px;}
	#bschomelogo img{width:100%; height:auto;}
	#mainnav, #rightnav{margin:0 auto 10px;}
	#tools ul{margin-top:0; padding-top:0;}

  #searchbox-head {width:71%; margin:auto; min-width:230px; display:none;}
  #searchbox-head fieldset{width:auto;}
  #navigation-wrapper-front #searchbox-head input, #navigation-wrapper #searchbox-head input{height:18px;}
  #pagetitle{width:95%; margin:auto; float:none; display:table;}
  #pagetitle .sitetitle a{font-size:1.7em;}

    .columnthree{width:95%; margin:0 auto 20px; float:none; padding:0;}
  #column1 .last{margin-right:auto; float:none; width:95%;}


  	.view-faculty-page table tbody tr{background:transparent;}
	.view-faculty-page tr td{display:block; width:90%; margin:auto; float:left;}
	.view-faculty-page tr td.col-last{border:none;}
	#fachead #facultyinfo h2{display:none;}

	#rightnav, #mainnav{display:none;}

}

@media screen and (max-width: 600px) {
.sitetitle a{font-size:1.4em;}
	#footer-search{width:100%; max-width:198px; float:none; margin:auto;}
	#footer-inside-main{width:92%; margin:auto; float:none; display:table;}
	#footer-holder{width:95%; margin:auto; float:none;}
	#footer-inside-main-social{margin:15px auto 0;}



	#pagecontent .columns-3 .col, #pagecontent .columns-2 .col{width:92%; float:none; margin:auto; border-bottom:1px solid #ccc;}
	#pagecontent .columns-3 .col img, #pagecontent .columns-2 .col img{width:100%; max-width:420px; height:auto; display:block; margin:0 auto 10px;}



	#left-nae, #left{float:none; width:90%; margin:auto; display:table;}
	#right-nae, #right{float:none; width:90%; margin:20px auto 0; display:table;}
	#right{max-width:380px;}

	.view-news-side .views-field-field-news-image{width:50%; margin:0 3% 10px 0; float:left;}

	#news-head{width:95%; float:none; margin:auto; height:auto;}
	#news-img{width:100%; float:none; margin:auto;}
	#news-img img{width:95%; height:auto;}
	#news-head .addthis {position:static; margin-top:10px;}
	#pagecontent #news-story{width:95%; float:none; margin:auto;}

	#fachead img{width:40%;}

  #pagecontent .view-departments-and-centers table td	{width:47%;}
  #pagecontent .view-departments-and-centers table td:last-child{padding-right:10px;}
  #pagecontent .view-departments-and-centers table td:last-child .views-field-field-dept-title {width:calc(100% - 30px);}

  .view-departments-and-centers.flex-grid .views-row{width:calc((100% - 20px) / 2);}

}
@media screen and (max-width: 400px) {
	#fachead img{width:97%; margin:0 auto 10px;}
	.list-item img{display:none;}
	#list .list-item .list-text{float:none; width:95%; margin:0 auto 2px;}
	#list .list-item .list-text-noimg{float:none; width:95%; margin:0 auto 2px;}
	#list .front-title{float:none; width:95%; margin:12px auto 0;}
	#list .front-title-noimg{float:none; width:95%; margin:12px auto 0;}
	#facultyinfo {padding-top:0px;}

	.view-news-side .views-field-field-news-image{width:95%; margin:0 3% 10px 0; float:none;}

	.view-faculty-page .views-field-field-faculty-image{margin:auto; width:95%; float:none;}

.view-departments-and-centers.flex-grid .views-row{width:calc(100% - 10px); max-width:300px; margin:0 auto 20px;}

}
#sliding-popup{width:100%; background:#000; color:#fff; font-size:14px; padding:10px 0 0; box-shadow:#000 5px 5px 15px;}
#sliding-popup .popup-content{max-width:925px;}
#sliding-popup .popup-content p{color:#fff; font-size:14px;}
#sliding-popup .popup-content a{color:#f93; text-decoration:underline;}
#sliding-popup .popup-content a:hover, #sliding-popup .popup-content a:focus{background:#c60; color:#000;}
#sliding-popup button.agree-button{border:none; background:#ffa749; color:#000; padding:10px; border-radius:5px; font-weight:bold; }
#sliding-popup button.agree-button:hover, #sliding-popup button.agree-button:focus{background:#fc6;}
#sliding-popup button.agree-button:after{content: ".";}